/*

 Theme Name:   Resca Child

 Theme URI:    http://resca.thimpress.com/

 Description:  Resca Child Theme

 Author:       ThimPress

 Author URI:   http://thimpress.com

 Template:     resca

 Version:      1.0.0

 Text Domain:  resca-child

*/



ul.nav.navbar-nav.menu-main-menu li a {

    font-size: 18px !important;

    font-weight: 400 !important;

}



.newletter .widget-title {

    font-size: 45px !important;

    font-weight: 400 !important;

}

@media (min-width: 320px) and (max-width: 767px) {
.text-center .desc-icon-box {
    padding-left: 0px;
    padding-right: 0px;
}
.widget_tab-restaurant-menu .thim-widget-tab-restaurant-menu .nav-menu-tabs {
    background: #76d2f6 !important;
    height: auto !important;
}
.thim-widget-tab-restaurant-menu .nav-menu-tabs li a {
    text-decoration: none;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    position: relative;
}
.thim-widget-tab-restaurant-menu .nav-menu-tabs li a span.box>span {
    display: block !important;
}
.thim-widget-tab-restaurant-menu .nav-menu-tabs li {
    float: left;
    list-style-type: none;
    text-align: center;
    position: relative;
    line-height: 16px;
    width: 100% !important;
}
.subscribe-left h3.news-title {
    font-size: 35px !important;
    color: #fff !important;
    font-weight: 300 !important;
    float: left;
    margin-left: 0px !important;
    text-align: center;
    width: 100%;
}
.subscribe-right .lsow-button-wrap {
    float: none !important;
    text-align: center !important;
    width: 100%;
    margin-left: 0px !important;
}
.lsow-button-wrap .lsow-button {
    margin-top: 0 !important;
}
.footer-contact-form {
    width: 100% !important;
    margin: 0px auto;
}
}
@media (min-width: 992px) and (max-width: 1200px) {
h3.news-title {
    font-size: 35px !important;
    color: #fff !important;
    font-weight: 300 !important;
    float: left;
    margin-left: 20% !important;
}
.lsow-button-wrap {
    margin-left: -10% !important;
    float: left !important;
}
.so-panel .smicon-box.icon-top .content-inner {
    margin-top: -50px;
}
.thim-widget-heading.thim-widget-heading-base .sc-heading.article_heading {
    padding-bottom: 0;
    padding-top: 38px;
}
.so-panel .icon-top .boxes-icon span.inner-icon {
    margin-top: -10px;
}
.panel-grid-cell .so-panel.widget.widget_heading.panel-first-child {
    margin-bottom: 0px !important;
}
}

@media (min-width: 767px) and (max-width: 991px) {
h3.news-title {
    font-size: 35px !important;
    color: #fff !important;
    font-weight: 300 !important;
    float: left;
    margin-left: auto !important;
    width: 100%;
    text-align: center;
}
.so-widget-lsow-button .lsow-button-wrap {
    margin-left: auto !important;
    float: none !important;
    margin: 0 auto;
    display: table;
}
.lsow-button-wrap .lsow-button {
    margin-top: 33px !important;
}
}


h3.news-title {
    font-size: 35px !important;
    color: #fff !important;
    font-weight: 300 !important;
    float: left;
    margin-left: 30%;
}
.lsow-button-wrap {
    margin-left: 38%;
    float: left !important;
}

.thim-widget-heading.thim-widget-heading-base .sc-heading.article_heading {
    padding-bottom: 0;
    padding-top: 38px;
}



/**Ard**/
div#panel-2506-7-1-2 .panel-widget-style .thim-widget-icon-box .wrapper-box-icon.text-center .smicon-box.icon-top .content-inner {
    margin-top: 0px !important;
}
form.wpcf7-form {
    text-align: center;
	}
.footer-contact-form {
    width: 750px;
    margin: 0px auto;
    display: inline-block;
	}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    display: inline-block;
    border: 1px solid #fff;
    width: auto !important;
    max-width: 650px;
    margin: 10px auto 0px;
    color: #fff;
	height: auto !important;
}	
.wpcf7-not-valid-tip {
    text-align: left !important;
    display: inline-block;
    width: 100%;
} 



@media (max-width: 1200px) {
div#pgc-2506-5-0 .thim-widget-tab-restaurant-menu .nav-menu-tabs li a span.box > span{
    padding:0px !important;
	}	
	.thim-widget-icon-box {min-height:70px;}
}

@media (max-width: 1080px) {

div#pgc-2506-5-0 .thim-widget-tab-restaurant-menu .nav-menu-tabs li a span.box > span {

    font-size: 13px !important;
    text-transform: none;
}}


@media (max-width: 991px) {
.container {
    max-width: 1170px;
    width: 100%;
	}
html body div#pgc-2506-5-0 .thim-widget-tab-restaurant-menu .nav-menu-tabs li a span.box > span {
    font-size: 13px !important;
    text-transform: none;
	}
}

@media (max-width: 767px) {
	#pg-2506-2 {display:none;}
	#pg-2506-3 {display:none;}
	
	}


@media (min-width: 320px) and (max-width: 500px) {

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin: 10px 15px 0px;
}